/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/**
* Transition-timing-function property@mixin
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/** CHECKOUT BY STEP */
/*
 * LAYOUT VARIABLES
 */
/*******************************************************************
					ptsblockmanufacturer
********************************************************************/
.ptsblockmanufacturer {
  padding-right: 0;
  overflow: hidden;
}
.rtl .ptsblockmanufacturer {
  padding-left: 0;
  padding-right: 0;
}
.ptsblockmanufacturer .carousel-inner .block_manuf a {
  display: block;
  text-align: center;
}
.ptsblockmanufacturer .block_content {
  padding: 0;
}
.ptsblockmanufacturer .carousel-inner {
  float: left;
  width: 100%;
}
.ptsblockmanufacturer .carousel-inner .item {
  padding: 10px 20px;
}
